## golang-github-davecgh-go-spew 0.0~git20150619

=== debian/changelog ===
golang-github-davecgh-go-spew (0.0~git20150619-1) unstable; urgency=medium

  * Initial release. (Closes: #792230)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Sun, 12 Jul 2015 19:07:12 -0400
