=== debian/control ===
Source: golang-github-davecgh-go-spew
Section: devel
Priority: extra
Homepage: https://github.com/davecgh/go-spew
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-davecgh-go-spew.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-github-davecgh-go-spew.git;a=summary

Package: golang-github-davecgh-go-spew-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Implements a deep pretty printer for Go data structures to aid in debugging
 Go-spew implements a deep pretty printer for Go data structures to aid in
 debugging. A comprehensive suite of tests with 100% test coverage is provided
 to ensure proper functionality.
