=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

TMP     = $(CURDIR)/debian/$(PACKAGE)

export DH_GOPKG := github.com/davecgh/go-spew

%:
	dh $@ --buildsystem=golang --with=golang
