## golang-github-davecgh-go-spew 0.0~git20151106.5215b55

=== debian/changelog ===
golang-github-davecgh-go-spew (0.0~git20151106.5215b55-1~bpo8+1) jessie-backports; urgency=medium

  * Team upload.
  * Rebuild for jessie-backports.
  * Require dh-golang 1.10, for XS-Go-Import-Path.

 -- Martín Ferrari <tincho@debian.org>  Thu, 26 May 2016 18:30:12 +0200

golang-github-davecgh-go-spew (0.0~git20151106.5215b55-1) unstable; urgency=medium

  * Team upload.

  [ Tim Potter ]
  * Update to latest upstream commit
  * d/control: Update to latest standards version

  [ Martín Ferrari ]
  * debian/control: Use XS-Go-Import-Path, update Vcs-* fields, and
    update Standards-Version without changes.
  * debian/rules: add gen-orig-tgz target.
  * Actually merge the upstream branch, and add commit number to version.

 -- Martín Ferrari <tincho@debian.org>  Sun, 01 May 2016 20:59:57 +0100
