=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
 Build-Depends: debhelper (>= 9),
-               dh-golang,
+               dh-golang (>= 1.10),
                golang-go
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-davecgh-go-spew.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-github-davecgh-go-spew.git;a=summary
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-davecgh-go-spew.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-davecgh-go-spew.git
+XS-Go-Import-Path: github.com/davecgh/go-spew
 
 Package: golang-github-davecgh-go-spew-dev
 Architecture: all
