## golang-github-davecgh-go-spew 1.1.0

=== debian/changelog ===
golang-github-davecgh-go-spew (1.1.0-4) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:01:53 -0500

golang-github-davecgh-go-spew (1.1.0-3) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:38:53 -0500

golang-github-davecgh-go-spew (1.1.0-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Change my email to @debian.org.
  * Priority extra -> optional.
  * Testsuite: autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 13:48:46 -0500

golang-github-davecgh-go-spew (1.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Add debian/watch
  * Change Build-Depends from golang-go to golang-any
  * Update copyright years in debian/copyright

 -- Anthony Fok <foka@debian.org>  Thu, 29 Dec 2016 17:10:47 -0700
