## golang-github-davecgh-go-spew 1.1.1

=== debian/changelog ===
golang-github-davecgh-go-spew (1.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Sat, 17 Nov 2018 12:38:00 -0500
