=== debian/control ===
Source: golang-github-davecgh-go-spew
Section: devel
Priority: optional
Homepage: https://github.com/davecgh/go-spew
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any
Standards-Version: 4.0.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-davecgh-go-spew
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-davecgh-go-spew.git
XS-Go-Import-Path: github.com/davecgh/go-spew
Testsuite: autopkgtest-pkg-go

Package: golang-github-davecgh-go-spew-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Implements a deep pretty printer for Go data structures to aid in debugging
 Go-spew implements a deep pretty printer for Go data structures to aid in
 debugging. A comprehensive suite of tests with 100% test coverage is provided
 to ensure proper functionality.
